<?php

namespace app\index\model;

use think\Model;

class BoxActionModel extends Model {

    // 确定链接表名
    protected $name = 'box_action_record';

    public function getBoxActionsByWhere($where , $offset , $limit)
    {
        return $this->where($where)->limit($offset, $limit)->order('box_number asc')->select();
    }

    public function getAllCounts($where)
    {
        return $this->where($where)->count();
    }
}